Subject: Pine as Mail Editor in Lynx

From: avir@black (Alexander Virtser)
Date: 28 Dec 1996 13:44:15 GMT

Hi!

I tried to put pine as e-mail editor in Lynx, but when I write some
comment to some Home Page owner, I get something like this:
To: HGDS/DJHD/[email-masked]

Why? How can I make Pine to write in the To: entry the e-mail address of
the Home Page owner?

--
                               10x & Byebye ...
  ___       _  ___       _ _ 
 | . \ ___ <_>/ __> ___ | \ |       E-mail .............: [email-masked]
 |  _// . \| |\__ \/ . \|   |       FidoNet ...................: 2:403/467.77
 |_|  \___/|_|<___/\___/|_\_|       UltiNet ..................: 97:200/267.77